body {
  max-width: 30rem;
  margin: 0 auto;
  font-family: sans-serif;
  position: relative;
}

button {
  display: inline-block;
  margin-right: 1em;
  border: 1px solid #ccc;
  border-radius: 3px;
  background: #eee;
  font-size: 1rem;
  padding: 0.2em 0.5em;
  color: #333;
  cursor: pointer;
}

#login-buttons {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 0.8em;
}

ul#alert-log {
  font-family: monospace;
}

summary {
  color: #0000bb;
  text-decoration: underline;
}